/*
 * Name:    mxstdio.h
 *
 * Purpose: Functions that on most platforms would be found in <stdio.h>
 *
 * Author:  William Lavender
 *
 *------------------------------------------------------------------------
 *
 * Copyright 2000 Illinois Institute of Technology
 *
 * See the file "LICENSE" for information on usage and redistribution
 * of this file, and for a DISCLAIMER OF ALL WARRANTIES.
 *
 */

#ifndef _MXSTDIO_H_
#define _MXSTDIO_H_

#if defined(OS_MPW)

FILE *popen( const char *command, const char *type );

int pclose( FILE *stream );

#endif

#endif /* _MXSTDIO_H_ */
